Bug 8065 - Смешное имя иконки в панели быстрого запуска
: Смешное имя иконки в панели быстрого запуска
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-27 16:17 by
Modified: 2006-09-12 20:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-27 16:17:56
в KDE один из пунктов панели быстрого запуска называется "кнопк_У_ свёртывания
всех окон" (ALC3.0-rc7)
------- Comment #1 From 2005-12-15 17:14:51 -------
Актуально до сих пор. Обхихикаться.
------- Comment #2 From 2005-12-15 18:04:23 -------
А где? Я видел, но че-то потерял. Может в kde-3.5 уже все ок 
------- Comment #3 From 2005-12-16 03:48:58 -------
В Compact 3.0 было. У тебя KDE сильно перестроено? Там по умолчанию первая же
кнопка прямо на панели, которая все окна убирает. Подводишь к ней мышь и
читаешь
toooltip. Просто заведи нового пользователя с KDE и войди в него. KDE 3.5 я не
видел, однако. Что там написано на этой кнопке?
------- Comment #4 From 2005-12-16 12:53:23 -------
fixed in kdebase >= 3.5.0-alt1